<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Contact Page</title>
</head>
<body>
	<h1>Zuitt IT Solutions</h1>
	<main>
		<section id="productsSection">
			<h2>Products Offered</h2>
			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>	
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance</td>
					</tr>
				</tbody>
				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>
			</table>
		</section>
		<section id="formSection">
			<h2>Contact Form</h2>
			<form action="https://google.com">
				<label for="fname">First Name:</label>
				<br>
				<input type="text" name="firstName" id="fname" placeholder="First Name" required autocomplete>
				<br>
				<label for="lname">Last Name:</label>
				<br>
				<input type="text" name="lasttName" id="lname" placeholder="Last Name" required autocomplete>
				<br>
				<label for="email">Email:</label>
				<br>
				<input type="email" name="emailadd" id="email" placeholder="Email" required autocomplete>
				<br>
				<label for="phoneNumber">Contact Number:</label>
				<br>
				<input type="tel" name="telNumber" id="phoneNumber" placeholder="Contact Number" required autocomplete>
				<br>
				<label for="service">Service Type:</label>
				<br>
				<select name="serviceType" id="service">
					<option value="backend">Back End Programming</option>
					<option value="frontend">Front End Programming</option>
					<option value="fullstack">Full Stack Programming</option>
				</select>
				<br>
				<label>Preferred Contact:</label>
				<br>
				<input type="checkbox" name="contact1" id="contactInput1" value="email">
				<label for="contactInput1">Email</label>
				<br>
				<input type="checkbox" name="contact2" id="contactInput2" value="phone">
				<label for="contactInput2">Phone</label>
				<br>
				<label>Package:</label>
				<br>
				<input type="radio" name="package" id="packageInput1" value="basic">
				<label for="packageInput1">Basic</label>
				<br>
				<input type="radio" name="package" id="packageInput2" value="premium">
				<label for="packageInput2">Premium</label>
				<br>
				<br>
				<label for="message">Message:</label>
				<br>
				<textarea name="textArea" id="message" rows="10" cols="20"></textarea>
				<br>
				<button type="submit">Send Inquiry</button>
				<br>
				<button type="reset">Reset</button>
			</form>
		</section>
	</main>

</body>
</html>